@charset "utf-8";


.wrap{margin:0 auto}
.head{width:1300px;height:140px;background:url(../images/head2.jpg);margin:auto}
.serch{width:228px;height:30px;margin-left:1058px;padding-top:35px;}
.serch ul{margin:0;padding:0;list-style:none;}
.serch ul li{width:68px;height:20px;margin-left:25px;float:left;font:bold}
.serch ul li a{text-decoration: NONE;font-family:宋体;color:#003e6d;font:bold 16px}

#search-box{width:228px;height:40px;margin-left:1090px;margin-top:-71px;background:url(../images/serch_03.png) no-repeat 0 0} 
.input-box{ float:left; width:183px; height:37px; line-height:30px;
padding:-1px 0 0 6px; border:0; background:none; text-align:left; font-size:16px} 
.button{ float:right; border:0; background:none; text-indent:-999px; width:45px; height:37px; cursor:pointer;}

.main1{width:1205px;height:100px;margin:10px auto 0 auto}

.erjixueyuan{width:932px;height:450px;margin:10px auto 0 auto;}
.erjixueyuan ul{margin:0;padding:0;list-style:none;}
.erjixueyuan ul li{width:220px;height:40px;margin:10px 0 0 10px;line-height:40px;float:left;background-color:#ececec;}
.erjixueyuan ul li a{text-decoration: NONE;font-family:宋体;color:#000;font:bold 16px;font-family:微软雅黑}
.erjixueyuan ul li a:hover{color:#F00;}


.xykx{width:1200px;height:320px;margin-left:76px;}
.xykbhead{width:160px;height:50px;margin-top:30px;}
.xykbhead h1{font-size:24px;color:#003e6d}
.xykx ul{margin:0;padding:0;list-style:none;}
.xykx ul li{width:390px;height:270px;margin-left:8px;float:left;border-top:solid #CCC 1px}
.xykx ul li h2{font-size:18px;color:#003e6d;float:left}
.xykx ul li p{font-size:12px;color:#;float:left}

.border{width:1200px;height:5px;margin:0 auto 0 auto;background-color:#ececec}

.main2{width:1200px;height:340px;margin:auto}
.txbb{width:390px;height:270px;margin-left:8px;float:left;}
.txbbtext{width:390px;height:270px;margin-top:20px;float:left;}
.mtgz{width:390px;height:270px;margin-left:8px;float:left;}
.mtgztext{width:390px;height:270px;margin-top:20px;float:left;}
.hdyg{width:390px;height:270px;margin-left:8px;float:left;}
.hdygtext{width:390px;height:270px;margin-top:20px;float:left;}

.zhuanti{width:1000px;height:120px;margin-left:0px;background-color:#ececec}
.zhuangtileft{width:30px;height:120px;font-size:18px;line-height:30px;font-family:微软雅黑;padding-left:5px}
.zttp{width:940px;height:100px;margin-left:0px;margin-top:-110px}
#demo { overflow:hidden; border: 0px dashed #CCC;width: 936px;height:50px ;padding-top:25px} 
#demo img { border: 0px solid #F2F2F2;margin-left:30px } 
#indemo { float: left; width: 800%; } 
#demo1 { float: left; } 
#demo2 { float: left; }


.zhuangtiright{width:160px;height:120px;margin:-110px 0 0 1022px}
.zhuangtiright ul{margin:0;padding:0;list-style:none;}
.zhuangtiright ul li{width:170px;height:50px;float:left;margin-top:3px}
.zhuangtiright ul li a{width:120px;height:50px;;float:left;text-decoration: NONE;color:#FFF;line-height:50px;padding-left:50px}
.zhuangtiright ul li a:hover{color:red;}

.bottom{width:1200px;height:100px;background-color:#003e6d;margin:10px auto 0 auto}


#sddm
{ margin: 0 auto;
padding: 0;
width: 1000px;
height:50px;
z-index:999;
}

#sddm li
{ margin: 0;
padding: 0;
width: 110px;
height:50px;
list-style: none;
float: left;
font: bold 18px arial;
z-index:999
}

#sddm li a
{ display: block;
margin: 0 1px 0 0;
padding: 4px 10px;
width: 90px;
color: #003e6d;
text-align: center;
text-decoration: none
font-family:微软雅黑;
z-index:999;
text-decoration: NONE;
line-height:40px;
}

#sddm li a:hover
{ background: #003e6d;
color:#FFF;
z-index:999
}

#sddm div
{ position: absolute;
visibility: hidden;
margin: 0;
padding: 0;
background: #FFF;
border: 1px solid #5970B2;
z-index:999}

#sddm div a
{ position: relative;
display: block;
margin: 0;
padding: 5px 10px;
width: auto;
white-space: nowrap;
text-align: left;
text-decoration: none;
background: #105285;
color: #2875DE;
font: 12px arial;
z-index:999}

#sddm div a:hover
{ background: #49A3FF;
color: #FFF;
z-index:999}